INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/libtdepim $(all_includes)

bin_PROGRAMS = kxml_compiler

kxml_compiler_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
kxml_compiler_LDADD   = ../libkode.la -ltdecore
kxml_compiler_SOURCES = parser.cpp creator.cpp kxml_compiler.cpp

METASOURCES = AUTO
